WG14 Part 6 Issues - CIM Issues #5270

Location association to WorkOrder
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: High

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-6, 61968-Common
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Common, 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution
Add association of Location to WorkOrder

Decision
Association of Location to WorkOrder added 06042020

History

#1 - 04/22/2022 01:23 PM - Jim Horstman
- Status changed from New to Open

- Proposed Solution updated

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/22/2022 01:23 PM - Jim Horstman
- Status changed from Open to Review

- Completion Date set to 06/04/2020

#3 - 10/16/2023 03:17 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman

- Standard(s) set to 61968-6, 61968-1

- CIM Keywords 61968-Common, 61968-Work added

#4 - 10/17/2023 03:24 AM - Henry Dotson
- Completion Date deleted (06/04/2020)

#5 - 11/09/2023 11:28 AM - Jim Horstman

- Standard(s) changed from 61968-6, 61968-1 to 61968-6, 61968-Common
